.wrapper
{
    width: 680px;
    margin: 0 auto;
}

.wrapper h1
{
	color: #555;
	text-align: center;
	text-shadow: rgba(0, 0, 0, 0.15) 0px 0px 1px;
	letter-spacing: 2px;
}

#chars
{
    width: 650px;
    background: white;
}

.alphabet
{
    margin: 0 0 10px;
    overflow: hidden;
	padding-left:16px;
}

.alphabet a, #charities-table tr
{
	transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-webkit-transition: background-color 0.3s ease-in-out;
}

.alphabet a
{
	width: 20px;
	float: left;
	color: #333;
	cursor: pointer;
	height: 20px;
	border: 1px solid #CCC;
	display: block;
	padding: 2px 2px;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	border-right: none;
	text-decoration: none;
	background-color: #F1F1F1;
}

.alphabet a.first
{
	border-radius: 3px 0 0 3px;
}

.alphabet a.last
{
	border-right: 1px solid silver;
	border-radius: 0 3px 3px 0;
}

.alphabet a:hover,
.alphabet a.active
{
	background: #FBF8E9;
	font-weight: bold;
}

/* Table */	
table.charity-all {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #c63262;border-collapse: collapse;}
table.charity-all th {width:70%;font-size:16px;color:#fff;background-color:#c63262;border-width: 1px;padding: 8px;border-style: solid;border-color: #e3e3e3;text-align:left;}
table.charity-all tr {background-color:#ffffff;}
table.charity-all tr:hover {background-color:#f7f7f7;}
table.charity-all td {font-weight:bold;font-size:14px;border-width: 1px;padding: 8px;border-style: solid;border-color: #e3e3e3;text-align:left;}

table.charity-top-five {width:650px !important;font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #c63262;border-collapse: collapse;}
table.charity-top-five th {text-align:left;font-size:16px;}
table.charity-top-five td {font-size:14px !important;}

div.top-five{width:650px;}
.char-h2{text-align:left !important;padding-bottom:15px;padding-left:16px;padding-top:25px;}